Subject: Re: To use or _NOT_ to use InstallShield?
From: [email-masked] (Paul Shirley)

10 May 1998 14:51:11 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Cc: [email-masked]

In message <[email-masked]>, Weiqi Gao <[email-masked]>
writes
>Check the license terms of
>InstallShield and see if there is a clause that says "This agreement can
>be terminated by either part at any time."

I can't see a clause even remotely like that in my licence.
I think you're being a little paranoid ;)

As a longtime (ab)user of Win95 I have a paranoid attitude to installing
software (almost any software): if I see no obvious uninstall option I
don't install it. Registry errors bring down my machine too frequently
after manually removing software... Installshield gives that reassurance
of an uninstall.

-- 
Paul Shirley
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".